/*
 Theme Name:   HumanSave child
 Theme URI:    http://themeforest.net/user/puriwp
 Description:  Child theme by Sensov/
 Author:       Sensov
 Author URI:   http://purithemes.com/
 Template:     humansave
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, theme-options, translation-ready, editor-style, full-width-template, theme-options, left-sidebar, right-sidebar, post-formats
 Text Domain:  humansave-child
*/

/*
HEADER AREA
*/
.sub-header .left-content ul li{
  color: #fff;
}
.sub-header .left-content ul li i{
  color: #fff;
}
.sub-header .right-content ul li a i{
  background-color: transparent;
  border: 1px solid #fff;
}
.sub-header .right-content ul li a i:hover{
  background-color: #00558e;
}
.site-header .main-header .logo{
  margin: 10px 0;
}
.site-header .main-header .logo img{
  max-height: 72px;
}

.sub-header{
  background-color: #f0af00;
}
.page.admin-bar .site-header-3,
.site-header-3,
.page.admin-bar .site-header-3.scrolled-header,
.site-header-3.scrolled-header{
  height: 92px;
  background-color: #fff;
}
nav.main-navigation ul{
  line-height: 92px;
}
nav.main-navigation ul a{
  font-size: 17px;
  font-weight: 600;
  font-family: 'Lato', sans-serif;
}
nav.main-navigation ul li:hover a,
nav.main-navigation ul li.current_page_parent a,
nav.main-navigation ul li ul.sub-menu li.current-menu-item a{
  color: #00558e;
}
#homeslider{
  height: 100vh;
}
.slider-description{
  top: 150px;
}
.header-right-toggle a{
  background-color: #288cd3;
}
#language-switcher a{
  color: #00558e;
}
nav.main-navigation ul li ul.sub-menu{
  background-color: #fff;
  border: 1px solid #eeeeee;
}
nav.main-navigation ul li ul.sub-menu li a{
  color: #000;
  font-size: 12px;
  font-weight: 400;
  margin: 0 15px;
  padding: 10px 0;
  letter-spacing: 1px;
  display: block;
  border-bottom: 1px solid #eeeeee;
}
nav.main-navigation ul li ul.sub-menu li:last-of-type a{
  border-bottom: none;
}
nav.main-navigation ul li ul.sub-menu li a:hover{
  color: #00558e;
  transition: none;
}

@media all and (max-width: 1200px){
  nav.main-navigation ul li{
    padding: 0 7px;
  }
  nav.main-navigation ul a{
    font-size: 14px;
  }
  .tp-revslider-slidesli{
    top: 40px !important;
  }
}
@media all and (max-width: 480px){
  .site-header .main-header .logo img{
    max-height: 50px;
  }
 
}
/*
UNDER SLIDER BOXES
*/
.under-slider-boxes{
  padding: 0;
  position: relative;
  z-index: 100;
  margin-top: -100px;
}
.under-slider-boxes .under-slider-container{
  margin: 0 auto;
}
.under-slider-boxes .inner{
  padding: 10px 40px 20px 20px;
}
.under-slider-boxes .left-col{
  float: left;
  position: relative;
}
.under-slider-boxes .right-col{
  float: left;
  position: relative;
}
.under-slider-boxes h2{
  color: #fff;
  font-size: 27px;
  font-family: 'Lato', sans-serif;
}
.under-slider-boxes .content,
.under-slider-boxes .content p{
  color: #fff;
  font-size: 14px;
  line-height: 18px;
}
.under-slider-boxes .content .cta{
  width: 42%;
  text-align: center;
  left: 29%;
  line-height: 41px;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  background-color: transparent;
  position: absolute;
  bottom: 30px;
  border: solid 1px #ffffff;
  cursor: pointer;
  text-decoration: none;
}
.under-slider-boxes .content .cta:hover{
  color: #00558e;
  background-color: #fff;
}
.under-slider-boxes .content ul{
  list-style-type: none;
  padding: 0;
}
.under-slider-boxes .content ul li{
  margin: 5px 0 5px 20px;
  color: #fff;
}
.under-slider-boxes .content ul li i{
  margin-right: 8px;
  margin-left: -20px;
}
@media all and (max-width: 1200px){

}
@media all and (max-width: 768px){
  .under-slider-boxes .content .cta{
    position: initial;
    margin-left: 29%;
    float: left;
    margin-top: 15px;
  }
  .under-slider-boxes{
    margin-top: -10px;;
  }
}
@media all and (max-width: 480px){
  .under-slider-boxes{
    
  }
  .under-slider-boxes .left-col,
  .under-slider-boxes .right-col{
    min-height: 280px;
  }
  .under-slider-boxes .content .cta{
    font-size: 12px;
  }
  .under-slider-boxes h2{
    font-size: 24px;
  }
}

/*
HOMEPAGE AREAS
*/
.why-choose-us .right-content .heading h4,
.why-choose-us .right-content .heading h3{
  color: #00558e;
  font-family: 'Lato', sans-serif;
}
.why-choose-us .right-content .heading .line-dec,
.why-choose-us .right-content .service-item{
  background-color: #00558e;
}
.why-choose-us .right-content .service-item{
  min-height: 180px;
}
.why-choose-us .right-content .service-item .service-icon img{
  max-height: 50px;
}
.why-choose-us .left-image img.english{
  width: auto;
  height: 327px;
  margin-top: 122px;
}
.why-choose-us .left-image img.french{
  width: auto;
  height: 327px;
  margin-top: 91px;
}
@media all and (max-width: 992px){
  .why-choose-us .left-image img.english,
  .why-choose-us .left-image img.french{
    margin-top: 0;
  }
  .why-choose-us .right-content .service-item{
    min-height: 0;
  }
}

/*
AWARDS AND SCHOLARSHIPS SECTION
*/
.awards-scholarships .heading h3{
  font-size: 33px;
  line-height: 36px;
  margin: 20px 0;
  color: #00558e;
  text-align: center;
}
.awards-scholarships .text-content{
  float: left;
  color: #000;
  padding: 20px;
  background-color: #ebebeb;
}
.awards-scholarships .entry-title{
  color: #00558e;
  font-size: 22px;
  margin: 20px 0;
  font-weight: 600;
  font-family: 'Lato', sans-serif;
}
.awards-scholarships p{
  font-size: 14px;
  line-height: 16px;
}
.awards-scholarships .cta{
  width: 50%;
  text-align: center;
  left: 25%;
  line-height: 41px;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  background-color: #f0af00;
  position: absolute;
  bottom: 30px;
  border: solid 1px #f0af00;
  cursor: pointer;
}
.awards-scholarships .cta a{
  text-decoration: none;
  color: #fff;
}
.awards-scholarships .cta:hover{
  color: #f0af00;
  border-color: #fff;
  background-color: #fff;
}
.awards-scholarships .cta:hover a{
  color: #f0af00;
  border: #f0af00;
}
.awards-scholarships img{
  width: 100%;
}
@media all and (max-width: 991px){
  .awards-scholarships .text-content{
    min-height: fit-content;
    height: auto;
  }
  .awards-scholarships .cta{
    position: initial;
    float: left;
    margin-left: 25%;
    
  }
}
/*
FOOTER
*/
.footer-widget{
  padding: 80px 0 0 0;
}
footer.site-footer{
  background-color: #288cd3;
}
footer.site-footer .sub-footer .site-info{
  color: #ffffff;
}
footer .sub-footer ul li a i{
  background-color: #ffffff;
}
footer.site-footer .sub-footer ul li a i:hover{
  background-color: #00558e;
}
footer.site-footer .footer-item .heading .line-dec,
footer.site-footer .footer-item .heading .full-line{
  background-color: #00558e;
}
footer.site-footer .sub-footer{
  border-top: 1px solid #00558e;
}
.widget.widget_text.footer-item .textwidget p, 
.widget.widget_text.footer-item .textwidget{
  font-size: 14px;
}
footer table,
footer table tr,
footer table td{
  border: none;
}
footer table td{
  padding: 8px 0;
}
footer table i{
  color: #00558e;
}
footer table td:first-of-type{
  width: 60px;
  text-align: center;
}
footer .widget a{
  color: #ffffff;
}
.widget.widget_text.footer-item ul li{
  border-bottom: 1px solid #c2c2c2;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 12px;
  margin-top: 12px;
}
.widget.widget_text.footer-item ul li a:hover{
  color: #00558e;
  text-decoration: none;
}
.widget.widget_text.footer-item ul li:first-child{
  margin-top: 0;
}
footer #mc_embed_signup form{
  padding: 0;
}
#mc_embed_signup .mc-field-group{
  width: 100% !important;
}
#mc_embed_signup .button{
  background-color: #00558e !important;
  border-radius: 0px !important;
  height: 40px !important;
  line-height: 40px !important;
}
#mc_embed_signup #mce-success-response{
  color: #fff !important;
}
#mc_embed_signup .mc-field-group input{
  border: none !important;
  color: #000;
}
#mc_embed_signup input{
  border-radius: 0px !important;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error{
  border-radius: 0px !important;
  color: #000 !important;
  background-color: #fff !important;
}

/*
* Page customization
*
*/

.page-heading{
  padding: 20px 0;
  background-color: #00558e;
  color: #fff;
}
.page-heading .heading h1{
  color: #fff;
}
.page-heading .current-page{
  display: none;
}
/*
* SIDEBAR
*/
.side-bar .heading .line-dec{
  background-color: #00558e;
}
.widget-area .widget_nav_menu .menu > li > a{
  font-size: 18px;
}
.widget-area .widget_nav_menu .sub-menu{
  display: none;
}
.widget-area .widget_nav_menu li.current-menu-ancestor .sub-menu,
.widget-area .widget_nav_menu li.current-menu-ancestor .sub-menu{
  display: block;
}
.widget-area .widget_nav_menu li.current-menu-ancestor > a{
  color: #000;
}
.widget-area .widget_nav_menu .current-menu-ancestor .sub-menu .current-menu-item a{
  color: #00558e;
  font-weight: bold;
}
.widget-area .widget_nav_menu ul li a:hover,
.widget-area .widget_nav_menu ul li a:focus{
  color: #00558e;
  font-weight: bold;
  text-decoration: none;
  transition: none;
} 
.widget-area a:hover{
  text-decoration: none;
  font-weight: bold;
}
/*
*404 PAGE
*/
.error-content .accent-button a{
  background-color: #00558e;
}
.error-content .accent-button a:hover{
  color: #00558e;
  background-color: #fff;
  text-decoration: none;
}